div#containerMain1N103810581_1 { width:100%; position:relative; overflow:hidden; }
div#containerMain1N103810581_1 > h1.heading1 { clear:both; margin-bottom:8px; }
div#containerMain1N103810581_1 > div.paragraph1 > p { margin-top:0; }
div#containerMain1N103810581_1 img.image1 { float:left; margin-right:10px; }




/*_____Custom CSS_____*/

div#scart{
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #d8d8d8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d8d8d8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#d8d8d8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#d8d8d8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#d8d8d8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#d8d8d8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d8d8d8',GradientType=0 ); /* IE6-9 */

-moz-box-shadow:inset 0px 0px 2px #ffffff;
-webkit-box-shadow:inset 0px 0px 2px #ffffff;
box-shadow:inset 0px 0px 2px #ffffff;

-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
border:1px solid #C8CBD0;
padding:10px 0 15px 10px;
}
a.shopbuy, a.shopcart{
float:left;
}
a.shopbuy {
    margin-right: 10px;
}
div.paragraph1 > ul{
column-count: 2;
column-gap: 30px;
-moz-column-count: 2;
-moz-column-gap: 30px;
-webkit-column-count: 2;
-webkit-column-gap: 30px;
}